Ticqex

Move ticket on board

POST
/board/move-ticket

MCP tool: ticqex_move_ticket_on_board.

Authorization

bearerAuth
AuthorizationBearer <token>

API key (tq_live_...) or staff Supabase JWT from browser login.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/board/move-ticket" \  -H "Content-Type: application/json" \  -d '{    "ticket_id": "595be628-f6f2-4262-9c10-6389c6c4a5b8",    "from_status_id": "11e4fe16-2cae-43e4-9b17-5421ff0ee494",    "to_status_id": "737455aa-50a2-43ca-bb62-302111d2fb32",    "target_ticket_ids": [      "e989e41b-257a-4a6d-827d-0178d05a5602"    ]  }'
{  "data": null}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}